Bug 1002953 - Add libiscsi API to support ping. [NEEDINFO]
Add libiscsi API to support ping.
Status: NEW
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: iscsi-initiator-utils (Show other bugs)
7.0
Unspecified Unspecified
unspecified Severity unspecified
: rc
: ---
Assigned To: Chris Leech
Bruno Goncalves
:
Depends On: 973090
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-30 06:42 EDT by Vikas Chaudhary
Modified: 2017-08-02 03:04 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: 973090
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
bgoncalv: needinfo? (vikas.chaudhary)


Attachments (Terms of Use)
Attttached patch provides libiscsi API to support ping from application. (5.20 KB, patch)
2013-08-30 06:54 EDT, Vikas Chaudhary
no flags Details | Diff

  None (edit)
Description Vikas Chaudhary 2013-08-30 06:42:23 EDT
+++ This bug was initially created as a clone of Bug #973090 +++

Description of problem:
To support ping from application other then open-iscsi add a libiscsi API for ping.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:

--- Additional comment from Manish Rangankar on 2013-06-11 05:36:29 EDT ---

Attached 0001-libiscsi-Added-Ping-support.patch provides libiscsi API to support ping from application.
Comment 1 Vikas Chaudhary 2013-08-30 06:54:07 EDT
Created attachment 792125 [details]
Attttached patch provides libiscsi API to support ping from application.

Attached 0003-libiscsi-Added-Ping-support.patch provides libiscsi API to support ping from application.
Comment 3 RHEL Product and Program Management 2014-03-22 02:39:55 EDT
This request was not resolved in time for the current release.
Red Hat invites you to ask your support representative to
propose this request, if still desired, for consideration in
the next release of Red Hat Enterprise Linux.
Comment 5 Bruno Goncalves 2015-04-08 09:51:27 EDT
Vikas,

Would QLogic be able to test the functionality or could you provide more details how we should test it?

Note You need to log in before you can comment on or make changes to this bug.